只需要按照以下步骤操作就可以正常部署publiccms

  1.  TongWeb需要7.0及以上版本,以支持servlet3.0

  2. 在tongweb应用管理中部署

    QQ截图20200817212250.jpg

  3. 部署后点击应用列表访问

在更低得版本中部署,最低必须tongweb6.1以上,部署可能会有依赖包版本冲突,最好移除springboot和tomcat依赖后再运行


标签:PublicCMS,tongweb,国产化

0条评论